.cms-faq{  width: 100%;max-width: 90%;  margin: auto; list-style: none; padding:0px; counter-reset: index; background-color: rgba(255,255,255,.85);}
.cms-faq li { display: flex; flex-wrap: wrap; border: solid 1px #ebebeb; counter-increment: index; margin-bottom:15px; }
.cms-faq li::before {  content: counters(index, ".", decimal-leading-zero); font-size: 1.5rem; text-align: right;  font-weight: 900;  min-width: 50px; padding-right: 12px; font-variant-numeric: tabular-nums; align-self:center;background-image: linear-gradient(to bottom, #f45a03, #ec9823); background-attachment: fixed;  -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.cms-faq li:hover{ background:#f8f7f7;}

.cms-faq li.active .cms-answer {display: block; max-height:100%;  transition: max-height 0.5s ease, padding-bottom 0.5s ease;    }
#cms-main .cms-faq li.active h3.cms-question { color:#000; transition: color 0.5s ease;}
#cms-main .cms-faq li.active { background-color:#fff; }
 
 #cms-main .cms-faq h3.cms-question {position: relative; width: calc(100% - 60px); padding:10px 20px; cursor: pointer;font-size: 1.15rem;font-weight:400; color:#333;  transition: color 0.5s ease;}
.cms-faq li .cms-answer { display: none;color: #495057; font-size: 16px; line-height: 24px;width: 100%; max-height: 0; padding:15px 15px 25px 50px;  background-color:#f6fbff;  overflow: hidden;  transition: max-height 0.5s ease, padding-bottom 0.5s ease;}

.cms-faq .plus-minus-toggle { position: absolute;top: 50%; right: 0px;  z-index: 2;cursor: pointer; width: 30px; height: 30px; transform: translate(-50%, -50%); border-radius: 50%; background: #fff; transition: background-color .3s ease, transform .3s ease;}
.cms-faq .plus-minus-toggle.collapsed { background:#026ebb; }
.cms-faq .plus-minus-toggle:before,.cms-faq .plus-minus-toggle:after { content: '';width: 21px;height:4px; right:15%; top: 45%; position: absolute; transform: translate(-50%, -50%);   transition: transform 500ms ease;}
.cms-faq .plus-minus-toggle:after{transform: rotate(-45deg);  background:#ec9823; }
.cms-faq .plus-minus-toggle:before{ transform: rotate(45deg);  background:#ec9823; }  
.cms-faq .plus-minus-toggle.collapsed:after {transform: rotate(90deg); background:#fff;}
.cms-faq .plus-minus-toggle.collapsed:before {transform: rotate(180deg);background:#fff;  }
.cms-faq li.active .cms-answer:before{ -ms-transform: translateY(-50%) scaleX(1); transform: translateY(-50%) scaleX(1);}
.cms-faq li.active .cms-answer:before { position: absolute; top: 50%; left: 0;  -ms-transform-origin: left; transform-origin: left; -ms-transform: translateY(-50%) scaleX(0); transform: translateY(-50%) scaleX(0); width: 3%;  height: 2px; background-color: #fff; transition: transform .3s ease;}

@media screen and (max-width: 767px) {
.cms-faq{  max-width: 94%; padding-left:0px; padding-right:0px;}    
.cms-faq .cms-question { font-size: 16px;}
#cms-main .cms-faq h3.cms-question {position: relative;  padding:10px 40px 10px 20px; cursor: pointer;font-size:0.9375rem;font-weight:400; color:#54555a;  }
#cms-main .cms-faq p{line-height: 1.5rem;} 
.cms-faq .plus-minus-toggle { top: 50%; right: -16px;  }
    
    
}
